@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ReMk57LTSg:before {
  content: "\e000";
}
.bOLg0vSPv:before {
  content: "\e001";
}
.D28lMb:before {
  content: "\e002";
}
.TvCnHdoB:before {
  content: "\e003";
}
.SIBiIX:before {
  content: "\e004";
}
.IxXijjd:before {
  content: "\e005";
}
.frujfyh:before {
  content: "\e006";
}
.Nw9vKB:before {
  content: "\e007";
}
.sFHJG0GT:before {
  content: "\e008";
}
.Y4z2edw0:before {
  content: "\e009";
}
.MVCtNabL6Ec:before {
  content: "\e00a";
}
.uUrCDqbpE:before {
  content: "\e00b";
}
.bT8y4Xh:before {
  content: "\e00c";
}
.drBimd:before {
  content: "\e00d";
}
.af0BhG6Xd:before {
  content: "\e00e";
}
.TuJnwB4qip:before {
  content: "\e00f";
}
.g70i8SsO:before {
  content: "\e010";
}
.dlb2MsLq:before {
  content: "\e011";
}
.G7o39Bl2m:before {
  content: "\e012";
}
.g9QhtPcN:before {
  content: "\e013";
}
.ksl5cTWVHz:before {
  content: "\e014";
}
.MgPNxDdzv:before {
  content: "\e015";
}
.hcn3KjOEQzX:before {
  content: "\e016";
}
.mpXL1Bzu:before {
  content: "\e017";
}
.EfEop41:before {
  content: "\e018";
}
.ftYeqiRVG:before {
  content: "\e019";
}
.Uit2DW:before {
  content: "\e01a";
}
.qdL4lciblN:before {
  content: "\e01b";
}
.PkseP3pvTHT:before {
  content: "\e01c";
}
.A5YQTbqgh08:before {
  content: "\e01d";
}
.nSp6wNC731A:before {
  content: "\e01e";
}
.gMQ0gxBF9:before {
  content: "\e01f";
}
.wP1T1oF:before {
  content: "\e020";
}
.lrxd5tK:before {
  content: "\e021";
}
.zsrI9i8n:before {
  content: "\e022";
}
.fuOUAvOCK:before {
  content: "\e023";
}
.NQIev3bxc9:before {
  content: "\e024";
}
.awAfMJo6:before {
  content: "\e025";
}
.r816tze:before {
  content: "\e026";
}
.MyUqOgSO:before {
  content: "\e027";
}
.ZewpqV:before {
  content: "\e028";
}
.EbmRjexUSx:before {
  content: "\e029";
}
.UQa47UEH:before {
  content: "\e02a";
}
.lvBSKd:before {
  content: "\e02b";
}
.xszTQvCT:before {
  content: "\e02c";
}
.ZHvDfXiAd:before {
  content: "\e02d";
}
.TsPFRb:before {
  content: "\e02e";
}
.nSeX0g:before {
  content: "\e02f";
}
.Rxol35Z:before {
  content: "\e030";
}
.QMQSB9Te7:before {
  content: "\e031";
}
.e5RM8Hnkvzj:before {
  content: "\e032";
}
.jmlJbuNK:before {
  content: "\e033";
}
.lehaUyddY6:before {
  content: "\e034";
}
.dheXYeqHnZ7:before {
  content: "\e035";
}
.Sfi286yj8Y:before {
  content: "\e036";
}
.QpUw4N2v99C:before {
  content: "\e037";
}
.X7fcIchUxIU:before {
  content: "\e038";
}
.gbiK9ovrKWa:before {
  content: "\e039";
}
.B5CqKRNcDeS:before {
  content: "\e03a";
}
.LmZZ7yXqTLp:before {
  content: "\e03b";
}
.g8W1np0kc:before {
  content: "\e03c";
}
.mUjkX8U:before {
  content: "\e03d";
}
.VxRiRCG:before {
  content: "\e03e";
}
.ehxZQiHTBMp:before {
  content: "\e03f";
}
.IdNKSb:before {
  content: "\e040";
}
.APzetEIdX:before {
  content: "\e041";
}
.seWv7wr2:before {
  content: "\e042";
}
.PpeyCepzQh:before {
  content: "\e043";
}
.QdrYWKj:before {
  content: "\e044";
}
.hj4Jtu1:before {
  content: "\e045";
}
.K4Vqfg0c6:before {
  content: "\e046";
}
.A5zWn9:before {
  content: "\e047";
}
.nmDRCs5LK:before {
  content: "\e048";
}
.qdLlBfch:before {
  content: "\e049";
}
.s5ZG234:before {
  content: "\e04a";
}
.D3SX2hekfu1:before {
  content: "\e04b";
}
.awVMbb:before {
  content: "\e04c";
}
.XXjBGzVl:before {
  content: "\e04d";
}
.rvETEo:before {
  content: "\e04e";
}
.mORVtbURS:before {
  content: "\e04f";
}
.dKMrkUrq3KK:before {
  content: "\e050";
}
.JbH6aN:before {
  content: "\e051";
}
.llZB7fcE:before {
  content: "\e052";
}
.NiIv7ci4dKY:before {
  content: "\e053";
}
.FMpR5bXuCS:before {
  content: "\e054";
}
.f6GpwV8D:before {
  content: "\e055";
}
.E22o251aed:before {
  content: "\e056";
}
.Bv6urx1eyx:before {
  content: "\e057";
}
.orXX3W:before {
  content: "\e058";
}
.M09dJs:before {
  content: "\e059";
}
.RtG7vB9EH:before {
  content: "\e05a";
}
.S7Dp4r:before {
  content: "\e05b";
}
.vNNj2zthM9:before {
  content: "\e05c";
}
.sjhfrmj1LMk:before {
  content: "\e05d";
}
.OBzBplxE:before {
  content: "\e05e";
}
.kjFPzIJ7O5:before {
  content: "\e05f";
}
.fGh6Rvm:before {
  content: "\e060";
}
.nKHGpYrJr:before {
  content: "\e061";
}
.pgRx74dlGC:before {
  content: "\e062";
}
.Wry4ltvTR:before {
  content: "\e063";
}
.hxCEtlX:before {
  content: "\e064";
}
.jX826mbGhL:before {
  content: "\e065";
}
.G7YjS2Zwj:before {
  content: "\e066";
}
.mYPDsIxH:before {
  content: "\e067";
}
.hrMfZgzm:before {
  content: "\e068";
}
.rfloYmKF9k:before {
  content: "\e069";
}
.uYuxLjO:before {
  content: "\e06a";
}
.N3rippluN:before {
  content: "\e06b";
}
.dCGofSCYkPq:before {
  content: "\e06c";
}
.Tp1sPb3Pef:before {
  content: "\e06d";
}
.DrBh4tsj:before {
  content: "\e06e";
}
.MRoHuf:before {
  content: "\e06f";
}
.MgXt7pzvCbl:before {
  content: "\e070";
}
.bzrGaSTV:before {
  content: "\e071";
}
.PxnzUd2:before {
  content: "\e072";
}
.IT53z3Xp:before {
  content: "\e073";
}
.fgwcchLl:before {
  content: "\e074";
}
.SzqwsiAwn:before {
  content: "\e075";
}
.X9auQcAl:before {
  content: "\e076";
}
.Bows6p:before {
  content: "\e077";
}
.bwJqeG:before {
  content: "\e078";
}
.UzaCVBP80P:before {
  content: "\e079";
}
.r7CtSPLE18O:before {
  content: "\e07a";
}
.kOyPzi:before {
  content: "\e07b";
}
.gE9oTa73U:before {
  content: "\e07c";
}
.v2xHsCPFAUM:before {
  content: "\e07d";
}
.npQb5q6:before {
  content: "\e07e";
}
.PVUCzJ:before {
  content: "\e07f";
}
.UaSgMZSi:before {
  content: "\e080";
}
.rld3Y7:before {
  content: "\e081";
}
.y61wLxN:before {
  content: "\e082";
}
.qzZOAsOcoWA:before {
  content: "\e083";
}
.Lr87Mepu53:before {
  content: "\e084";
}
.q9WMcg:before {
  content: "\e085";
}
.wlk1j3kp:before {
  content: "\e086";
}
.sbqFh60v:before {
  content: "\e087";
}
.YIRtH8p:before {
  content: "\e088";
}
.qFPWLq:before {
  content: "\e089";
}
.VNKLgvFhUe:before {
  content: "\e08a";
}
.PjVoX5F:before {
  content: "\e08b";
}
.DrP9TQ:before {
  content: "\e08c";
}
.Tr3cTc:before {
  content: "\e08d";
}
.bi68C7dRrEn:before {
  content: "\e08e";
}
.fPtpKC:before {
  content: "\e08f";
}
.SpPEeu2YJOr:before {
  content: "\e090";
}
.Sqse4zEEl:before {
  content: "\e091";
}
.re2kVLpb:before {
  content: "\e092";
}
.kgwV4ufY:before {
  content: "\e093";
}
.dPOWkL:before {
  content: "\e094";
}
.lCmtaYo:before {
  content: "\e095";
}
.jvUqpbXsL1F:before {
  content: "\e096";
}
.yU2IoM60:before {
  content: "\e097";
}
.ArKj2dYle:before {
  content: "\e098";
}
.j5fYrPfMNq:before {
  content: "\e099";
}
.B3FFyFDBnSb:before {
  content: "\e09a";
}
.hOFMbHVt:before {
  content: "\e09b";
}
.xGFTLyYp:before {
  content: "\e09c";
}
.lLUOR2nCw:before {
  content: "\e09d";
}
.nLGWbx8k:before {
  content: "\e09e";
}
.GjLC1ok:before {
  content: "\e09f";
}
.ok629rbohsB:before {
  content: "\e0a0";
}
.MWqrEStr:before {
  content: "\e0a1";
}
.BgTuMqu:before {
  content: "\e0a2";
}
.N6kI9s:before {
  content: "\e0a3";
}
.RB9Krix:before {
  content: "\e0a4";
}
.VTrUZ7BWeid:before {
  content: "\e0a5";
}
.X5u9rgOgZ:before {
  content: "\e0a6";
}
.pddLgMmzS:before {
  content: "\e0a7";
}
.Kp4ftdgRbb:before {
  content: "\e0a8";
}
.MWyYUUP:before {
  content: "\e0a9";
}
.mXoiQq9:before {
  content: "\e0aa";
}
.YQPtyhjh:before {
  content: "\e0ab";
}
.tExrKRB:before {
  content: "\e901";
}
.xoPtebFzkns:before {
  content: "\e902";
}
.HwomE4e:before {
  content: "\e903";
}
.hKWrAPwWd4:before {
  content: "\e904";
}
.HZtKX69h2og:before {
  content: "\e905";
}
.Adk4aL:before {
  content: "\e906";
}
.FCgVr1qMosK:before {
  content: "\e907";
}
.eNcN8UZub9:before {
  content: "\e908";
}
.pTaWUFtOjU:before {
  content: "\e909";
}
.gLZl3SL4aUJ:before {
  content: "\e90a";
}
.Ehs5V39XPt:before {
  content: "\e90b";
}
.HxnBgD:before {
  content: "\e90c";
}
.Js4gxAchkU:before {
  content: "\e90d";
}
.cEq4jr:before {
  content: "\e90e";
}
.yaIHXwqrJq:before {
  content: "\e90f";
}
.R3pAKZbh:before {
  content: "\e910";
}
.IyMnQyQ:before {
  content: "\e911";
}
.ToOXE8:before {
  content: "\e912";
}
.y0cllmslf:before {
  content: "\e913";
}
.yg5yMVC:before {
  content: "\e914";
}
.ooZODNSKM:before {
  content: "\e915";
}
.M58dgEf:before {
  content: "\e916";
}
.rBhmM6go6:before {
  content: "\e917";
}
.uQoew1Z4y:before {
  content: "\e918";
}
.NW7GnCvUW:before {
  content: "\e919";
}
.x2Ot2hh6K:before {
  content: "\e91a";
}
.NEQER8Y8:before {
  content: "\e91b";
}
.w83jHag:before {
  content: "\e91c";
}
.PZSeIz:before {
  content: "\e91d";
}
.pXm2et:before {
  content: "\e91e";
}
.PuOUjJ0ej:before {
  content: "\e91f";
}
.LWNxl6a:before {
  content: "\e920";
}
.HGO3nHqNjB4:before {
  content: "\e921";
}
.blk71CR2Kv:before {
  content: "\e922";
}
.jI8j2nw:before {
  content: "\e923";
}
.BL1I9XEVrl:before {
  content: "\e924";
}
.iJXvg92:before {
  content: "\e925";
}
.cGqRPYvE64:before {
  content: "\e926";
}
.iLQ48yeC:before {
  content: "\e927";
}
.kAtx6MTCs1:before {
  content: "\e928";
}
.RbHNfMgrf:before {
  content: "\e929";
}
.drjdRRzzQHe:before {
  content: "\e92a";
}
.BLGKY8:before {
  content: "\e92b";
}
.djXAtfd:before {
  content: "\e92c";
}
.fua3KX:before {
  content: "\e92d";
}
.F0CfLJeA:before {
  content: "\e92e";
}
.qJ0TjM:before {
  content: "\e92f";
}
.bArDuZ:before {
  content: "\e930";
}
.HNWlbn:before {
  content: "\e931";
}
.bMMvnGa:before {
  content: "\e932";
}
.hhnjzWP6J:before {
  content: "\e933";
}
.hbFIJRC95d:before {
  content: "\e934";
}
.eUqUH60k3F:before {
  content: "\e935";
}
.uNfHLwk1fs4:before {
  content: "\e936";
}
.oCGPXv:before {
  content: "\e937";
}
.eDbVhWtcL8:before {
  content: "\e938";
}
.q5Uwbb:before {
  content: "\e939";
}
.fBsrfVMyKB:before {
  content: "\e93a";
}
.F6WG57:before {
  content: "\e93b";
}
.cJCpQbs:before {
  content: "\e93c";
}
.Fb0hGwgKamE:before {
  content: "\e93d";
}
.udbvlup0:before {
  content: "\e93e";
}
.Gpd5fia:before {
  content: "\e93f";
}
.phD5dO:before {
  content: "\e940";
}
.IShvUUbp8:before {
  content: "\e941";
}
.ey2W4BORATd:before {
  content: "\e942";
}
.IbzJYf:before {
  content: "\e943";
}
.Eu3dt4uktU:before {
  content: "\e944";
}
.HB50hWmdGO:before {
  content: "\e945";
}
.UJSzYz:before {
  content: "\e946";
}
.kwSeArgIcui:before {
  content: "\e947";
}
.cihL9QaI:before {
  content: "\e948";
}
.Cadk0hY:before {
  content: "\e949";
}
.D93p0Ij:before {
  content: "\e94a";
}
.F4BXUif:before {
  content: "\e94b";
}
.JpndPtFaSN:before {
  content: "\e94c";
}
.MalCqHi5:before {
  content: "\e94d";
}
.IHxGMWkE09s:before {
  content: "\e94e";
}
.viOzPZa:before {
  content: "\e94f";
}
.sh6flA:before {
  content: "\e950";
}
.w11qTb:before {
  content: "\e951";
}
.QFgXNgsAn:before {
  content: "\e952";
}
.fvz2PYS:before {
  content: "\e953";
}
.WUf2xjTQMGi:before {
  content: "\e954";
}
.rLigS7leb2V:before {
  content: "\e955";
}
.LC8jj0Wj:before {
  content: "\e956";
}
.kv38wuaGfq:before {
  content: "\e957";
}
.V2FJlMDG:before {
  content: "\e958";
}
.FcH9vYb:before {
  content: "\e959";
}
.lAU1bkb3b:before {
  content: "\e95a";
}
.p95ShSb:before {
  content: "\e95b";
}
.wEkdwvgfHer:before {
  content: "\e95c";
}
.xNxNiRi5F:before {
  content: "\e95d";
}
.lCqdsv:before {
  content: "\e95e";
}
.HogT9mSVy:before {
  content: "\e95f";
}
.pUN3MdYEa:before {
  content: "\e960";
}
.B31s3h:before {
  content: "\e961";
}
.f4ny3IAjgX:before {
  content: "\e962";
}
.Kecx5muA:before {
  content: "\e963";
}
.RXODu9BElCJ:before {
  content: "\e964";
}
.LlmvzL:before {
  content: "\e965";
}
.QyND1t:before {
  content: "\e966";
}
.IPijykKGJ:before {
  content: "\e967";
}
.hF9uEe4:before {
  content: "\e968";
}
.p39whDVXg:before {
  content: "\e969";
}
.Jf0AXFXj:before {
  content: "\e96a";
}
.F3H4xYaV:before {
  content: "\e96b";
}
.AgzmFsWCg:before {
  content: "\e96c";
}
.gVQwD5ybg:before {
  content: "\e96d";
}
.fSo4CNNH3JC:before {
  content: "\e96e";
}
.LjmC5DaT:before {
  content: "\e96f";
}
.Bq7lc23gXFt:before {
  content: "\e970";
}
.eQV78x:before {
  content: "\e971";
}
.rE2Y2tezC9:before {
  content: "\e972";
}
.b3cF6Bdi:before {
  content: "\e973";
}
.zKB9brpt:before {
  content: "\e974";
}
.RZ864Ip7:before {
  content: "\e975";
}
.CkT153f:before {
  content: "\e976";
}
.Qu24c9x:before {
  content: "\e977";
}
.qUgVcHBF:before {
  content: "\e978";
}
.ydHRGg9b:before {
  content: "\e979";
}
.Dbg5m87hC:before {
  content: "\e97a";
}
.zkpE9j:before {
  content: "\e97b";
}
.S3Yw5PX3:before {
  content: "\e97c";
}
.fqLzRdojij:before {
  content: "\e97d";
}
.AtmkoZx:before {
  content: "\e97e";
}
.RowvqJCb2z:before {
  content: "\e97f";
}
